<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009-2024 Jerry Casiano -->
<component type="desktop-application">
  <id>org.gnome.FontViewer</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <update_contact>JerryCasiano_AT_gmail.com</update_contact>
  <name>Font Viewer</name>
  <name xml:lang="sk">Prehliadač písiem</name>
  <name xml:lang="ko">글꼴 뷰어</name>
  <name xml:lang="hu">Betűkészletnéző</name>
  <name xml:lang="eo">Tiparmontrilo</name>
  <name xml:lang="it">Font Viewer</name>
  <name xml:lang="tr">Yazı Tipi Görüntüleyici</name>
  <name xml:lang="id">Penampil Font</name>
  <name xml:lang="sl">Pregledovalnik pisav</name>
  <name xml:lang="ro">Vizualizator fonturi</name>
  <name xml:lang="ja">フォントビューアー</name>
  <name xml:lang="pt_BR">Visualizador de Fontes</name>
  <name xml:lang="nb_NO">Skriftviser</name>
  <name xml:lang="fr">Visionneuse de polices</name>
  <name xml:lang="zh_TW">字型檢視器</name>
  <name xml:lang="zh_CN">字体查看器</name>
  <name xml:lang="sv">Teckensnittsvisare</name>
  <name xml:lang="ru">Программа просмотра шрифтов</name>
  <name xml:lang="pl">Podgląd czcionek</name>
  <name xml:lang="nl">Lettertypeweergave</name>
  <name xml:lang="hr">Preglednik fontova</name>
  <name xml:lang="es">Visor tipográfico</name>
  <name xml:lang="de">Schriften-Betrachter</name>
  <name xml:lang="ca">Visualitzador de lletres</name>
  <name xml:lang="ar">عارض الخطوط</name>
  <summary>A font viewer application for Gtk+ Desktop Environments</summary>
  <summary xml:lang="sk">Aplikácia na prehliadanie písiem pre prostredia Gtk+</summary>
  <summary xml:lang="ko">GTK+ 데스크톱 환경에서 동작하는 간단한 글꼴 뷰어 프로그램</summary>
  <summary xml:lang="hu">Egy betűkészletnéző alkalmazás Gtk+ asztali környezetekhez</summary>
  <summary xml:lang="eo">Tiparo-montranta programo por GTK-bazaj fasadoj</summary>
  <summary xml:lang="it">Un visualizzatore dei tipi di carattere per ambienti desktop Gtk+</summary>
  <summary xml:lang="tr">Gtk+ Masaüstü Ortamları için bir yazı tipi görüntüleyici uygulaması</summary>
  <summary xml:lang="id">Aplikasi penampil font untuk Lingkungan Desktop Gtk+</summary>
  <summary xml:lang="sl">Pregledovalnik pisav namiznih okoljih Gtk+</summary>
  <summary xml:lang="ro">O aplicație vizualizator de fonturi pentru Mediile desktop Gtk+</summary>
  <summary xml:lang="ja">Gtk+ デスクトップ環境用のフォントビューアーアプリケーション</summary>
  <summary xml:lang="pt_BR">Um programa visualizador de fontes para ambientes de desktop Gtk+</summary>
  <summary xml:lang="fr">Une application de visualisation de polices pour les environnements de bureau Gtk+</summary>
  <summary xml:lang="zh_TW">一個支援 GTK+ 桌面環境的字型檢視軟體</summary>
  <summary xml:lang="zh_CN">一个用于 Gtk+ 桌面环境的字体查看应用程序</summary>
  <summary xml:lang="sv">En teckensnittsvisare för GTK+ skrivbordsmiljöer</summary>
  <summary xml:lang="ru">Программа просмотра шрифтов для сред рабочего стола Gtk+</summary>
  <summary xml:lang="pl">Aplikacja do podglądu plików czcionek dla środowisk graficznych opartych o Gtk+</summary>
  <summary xml:lang="nl">Een lettertypeweergave-app voor GTK-desktopomgevingen</summary>
  <summary xml:lang="hr">Program za pregled fontova u Gtk+ desktop okruženjima</summary>
  <summary xml:lang="es">Un visor de tipos de letra para entornos de escritorio Gtk+</summary>
  <summary xml:lang="de">Anwendung zum Betrachten von Schriftarten in Gtk+ Desktop-Umgebungen</summary>
  <summary xml:lang="ar">برنامج لعرض الخطوط لبيئة Gtk+</summary>
  <description>
    <p>
            Font Viewer allows previewing font files prior to installation.
            It features several ways to preview font files along with a
            character map and displays font properties and license details.
        </p>
    <p xml:lang="sk">Aplikácia Prehliadač písiem umožňuje prehliadať súbory písiem pred inštaláciou. Poskytuje niekoľko možností pre náhľad na súbory písiem spolu s mapou znakov a zobrazuje vlastnosti písiem a podrobnosti o licencii.</p>
    <p xml:lang="ko">글꼴 뷰어를 사용하면 설치 전에 글꼴 파일을 미리 볼 수 있습니다. 문자 맵과 함께 글꼴 파일을 미리 볼 수 있는 여러 가지 방법이 있으며 글꼴 속성과 라이센스 세부 정보를 표시합니다.</p>
    <p xml:lang="hu">A „Betűkészletnéző” lehetővé teszi a betűtípusfájlok előnézetét a telepítés előtt. Többféle módon is megtekintheti a betűtípusfájlok előnézetét a karaktertérkép mellett, valamint megjeleníti a betűtípus tulajdonságait és a licenc részleteit.</p>
    <p xml:lang="eo">Tiparadministrilo permesas antaŭrigardi tiparajn dosierojn multmaniere antaŭ ol instali, kaj montras signomapon, atributojn kaj detalojn pri la permesilo.</p>
    <p xml:lang="it">Font Viewer permette di vedere un anteprima dei tipi di carattere prima di installarli. Permette diversi tipi di anteprima oltre ad una mappa dei caratteri, elenco delle proprietà del tipo di carattere e dettagli sulla licenza.</p>
    <p xml:lang="tr">Yazı Tipi Görüntüleyici yazı tiplerini yüklemeden önce önizlenmesini sağlar. Karakter haritaları ile birlikte yazı tipi dosyalarının önizlenmesi için çeşitli yollar sunar ve yazı tipi özellikleri ile lisans detaylarını gösterir.</p>
    <p xml:lang="id">Font Viewer memungkinkan pratinjau file font sebelum instalasi. Mulai dari cara untuk melihat pratinjau file font bersama dengan peta karakter dan menampilkan properti font dan detail lisensi.</p>
    <p xml:lang="sl">Pregledovalnik pisav omogoča predogled datotek pisav pred namestitvijo. Ima več načinov za predogled datotek pisav skupaj z zemljevidom znakov in prikazuje lastnosti pisave in podrobnosti o licenci.</p>
    <p xml:lang="ro">Vizualizatorul de fonturi permite examinarea fișierelor de fonturi înainte de instalare. Acesta oferă mai multe moduri de a examina fișierele de font împreună cu o hartă de caractere și afișează proprietățile fontului și detaliile licenței.</p>
    <p xml:lang="pt_BR">O Visualizador de Fontes permite a visualização de arquivos de fontes antes da instalação. Ele apresenta várias maneiras de visualizar arquivos de fonte junto de um mapa de caracteres e exibe propriedades e detalhes de licença da fonte.</p>
    <p xml:lang="fr">Visionneuse de polices permet de prévisualiser les fichiers de polices avant l’installation. Il propose plusieurs manières de prévisualiser les fichiers de police avec une carte de caractères et affiche les propriétés de police et les détails de la licence.</p>
    <p xml:lang="zh_TW">字型檢視器讓您在安裝前能預覽字型檔案。它提供了幾種不同的預覽方式和字元對映，並且顯示字型屬性和授權細節。</p>
    <p xml:lang="zh_CN">字体查看器允许在安装前预览字体文件。它提供了几种预览字体文件以及字符映射的方法，并显示字体属性和许可协议详细信息。</p>
    <p xml:lang="sv">Font Viewer kan förhandsvisa teckensnittsfiler före installation. Det finns flera sätt att förhandsgranska teckensnittsfiler tillsammans med en teckenuppsättning och den visar teckensnittsegenskaper och licensinformation.</p>
    <p xml:lang="ru">Менеджер шрифтов позволяет предварительно просматривать файлы шрифтов перед установкой. Предлагает несколько способов предварительного просмотра шрифтов вместе с картой символов и показывает свойства и лицензию шрифта.</p>
    <p xml:lang="pl">Font Viewer umożliwia podgląd plików czcionek przed ich zainstalowaniem. Zawiera kilka widoków umożliwiających podgląd czcionki oraz mapę znaków i pokazuje właściwości i licencję czcionki.</p>
    <p xml:lang="nl">Lettertypebeheer laat gebruikers lettertypen voorvertonen zonder ze te installeren. Dit kan op verschillende manieren en bevat altijd een tekenoverzicht, lettertype-eigenschappen en licentie-informatie.</p>
    <p xml:lang="hr">Preglednik fontova omogućuje prikaz fontova prije instaliranja. Prikazuje tablicu slovnih znakova, svojstva fonta i pojedinosti o licenci.</p>
    <p xml:lang="es">Visor tipográfico permite obtener una vista previa de los archivos de tipos de letra antes de su instalación. Ofrece varios modos de previsualización de los tipos de letra junto con un mapa de caracteres y muestra las propiedades de los tipos de letra y los detalles de la licencia.</p>
    <p xml:lang="de">Der Schriften-Betrachter ermöglicht die Vorschau von Schriftdateien noch bevor sie installiert sind. Dazu gehören mehrere Modi für die Darstellungen, sowie das Anzeigen der Zeichentabelle, der Schrift-Eigenschaften und der Lizenzdetails.</p>
  </description>
  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <!--
    XXX : Specification conflicts with validation ?
    <icon type="stock">preferences-desktop-font</icon>
    -->
  <launchable type="desktop-id">org.gnome.FontViewer.desktop</launchable>
  <categories>
    <category>Utility</category>
    <category>Graphics</category>
    <category>GTK</category>
  </categories>
  <provides>
    <binary>font-viewer</binary>
    <dbus>org.gnome.FontViewer</dbus>
  </provides>
  <screenshots>
    <screenshot type="default">
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/font_viewer_main.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/font_viewer_character_map.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/font_viewer_properties.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/font_viewer_license.png
            </image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="0.8.9" date="2024-05-22"/>
    <release version="0.8.8" date="2022-02-13"/>
    <release version="0.8.7" date="2021-07-21"/>
    <release version="0.8.6" date="2021-04-09"/>
    <release version="0.8.5" date="2021-03-22"/>
    <release version="0.8.4-1" date="2021-02-02"/>
    <release version="0.8.4" date="2021-01-31"/>
    <release version="0.8.3" date="2020-12-03"/>
    <release version="0.8.2" date="2020-12-02"/>
    <release version="0.8.1" date="2020-12-02"/>
    <release version="0.8.0" date="2020-11-25"/>
    <release version="0.7.9" date="2020-09-20"/>
    <release version="0.7.8" date="2020-07-10"/>
    <release version="0.7.7" date="2019-12-17"/>
    <release version="0.7.6" date="2019-12-15"/>
    <release version="0.7.5" date="2019-04-20"/>
    <release version="0.7.4.3" date="2019-03-12"/>
    <release version="0.7.4.2" date="2019-01-18"/>
    <release version="0.7.4.1" date="2019-01-10"/>
    <release version="0.7.4" date="2019-01-01"/>
    <release version="0.7.3.1" date="2018-08-29"/>
    <release version="0.7.3" date="2016-10-16"/>
    <release version="0.7.2" date="2015-06-03"/>
    <release version="0.7.1" date="2015-05-29"/>
  </releases>
  <translation type="gettext">font-manager</translation>
  <url type="homepage">http://fontmanager.github.io/</url>
  <url type="bugtracker">https://github.com/FontManager/master/issues</url>
  <url type="translate">https://hosted.weblate.org/engage/font-manager</url>
  <content_rating type="oars-1.1"/>
</component>
